[Palm Desktop UI Spec]
version=0x01000000
name=Crimson Rose

; ATTRIBUTE #00: "universal contents"
[universal contents]
style=rgb
style value=230 230 230
text color=0 0 0

; ATTRIBUTE #01: "universal contents 2nd"
[universal contents 2nd]
style=rgb
style value=204 204 204
text color=128 128 128

; ATTRIBUTE #02: "universal header"
[universal header]
style=rgb
style value=218 173 172
;style value=212 160 167
text color=255 255 255

; ATTRIBUTE #03: "universal gridlines"
[universal gridlines]
style=rgb
style value=255 255 255
text color=n/a

; ATTRIBUTE #04: "universal controls"
[universal controls]
style=system
style value=button
text color=button text

; ATTRIBUTE #05: "universal highlight"
[universal highlight]
style=rgb
style value=142 127 176
text color=255 255 255

; ATTRIBUTE #06: "universal masking"
[universal masking]
style=rgb
style value=128 128 128
text color=n/a

; ATTRIBUTE #07: "universal today"
[universal today]
style=rgb
style value=236 236 236
text color=254 250 77

; ATTRIBUTE #08: "universal focus"
[universal focus]
style=rgb
style value=0 0 0
text color=0 0 0

; ATTRIBUTE #09: "pushbutton"
[pushbutton]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #10: "popupmenu"
[popupmenu]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #11: "radiobutton"
[radiobutton]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #12: "checkbox"
[checkbox]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #13: "frame contents"
[frame contents]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #14: "frame contents 2nd"
[frame contents 2nd]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #15: "frame interior"
[frame interior]
style=inherit
style value=universal controls
text color=0 0 0

; ATTRIBUTE #16: "frame base"
[frame base]
style=inherit
style value=universal header
text color=n/a

; ATTRIBUTE #17: "listbox contents"
[listbox contents]
style=inherit
style value=universal contents
text color=n/a

; ATTRIBUTE #18: "listbox contents 2nd"
[listbox contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

; ATTRIBUTE #19: "listbox header"
[listbox header]
style=inherit
style value=universal controls
text color=n/a

; ATTRIBUTE #20: "listbox gridlines"
[listbox gridlines]
style=inherit
style value=universal gridlines
text color=n/a

; ATTRIBUTE #21: "listbox highlight"
[listbox highlight]
style=inherit
style value=universal highlight
text color=n/a

; ATTRIBUTE #22: "listbox highlight 2nd"
[listbox highlight 2nd]
style=rgb
style value=
text color=255 0 0

; ATTRIBUTE #23: "card contents"
[card contents]
style=inherit
style value=universal contents
text color=n/a

; ATTRIBUTE #24: "card contents 2nd"
[card contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

; ATTRIBUTE #25: "card header"
[card header]
style=inherit
style value=universal header
text color=n/a

; ATTRIBUTE #26: "card gridlines"
[card gridlines]
style=rgb
style value=0 0 0
text color=n/a

; ATTRIBUTE #27: "calendar contents"
[calendar contents]
style=inherit
style value=universal contents
text color=n/a

; ATTRIBUTE #28: "calendar contents 2nd"
[calendar contents 2nd]
style=rgb
style value=240 240 240
text color=196 196 196

; ATTRIBUTE #29: "calendar header"
[calendar header]
style=inherit
style value=universal header
text color=n/a

; ATTRIBUTE #30: "calendar dow header"
[calendar dow header]
style=inherit
style value=universal contents 2nd
text color=n/a

; ATTRIBUTE #31: "calendar gridlines"
[calendar gridlines]
style=inherit
style value=universal gridlines
text color=n/a

; ATTRIBUTE #32: "calendar today"
[calendar today]
style=inherit
style value=universal today
text color=n/a

; ATTRIBUTE #33: "calendar focus"
[calendar focus]
style=inherit
style value=universal focus
text color=n/a

; ATTRIBUTE #34: "calendar highlight"
[calendar highlight]
style=inherit
style value=universal highlight
text color=n/a

; ATTRIBUTE #35: "event contents"
[event contents]
style=rgb
style value=192 192 192
text color=0 0 0

; ATTRIBUTE #36: "event duration"
[event duration]
style=rgb
style value=
text color=0 0 0

; ATTRIBUTE #37: "day contents"
[day contents]
style=inherit
style value=universal contents
text color=n/a

; ATTRIBUTE #38: "day contents 2nd"
[day contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

; ATTRIBUTE #39: "day header"
[day header]
style=inherit
style value=universal header
text color=n/a

; ATTRIBUTE #40: "day gridlines"
[day gridlines]
style=inherit
style value=universal gridlines
text color=n/a

; ATTRIBUTE #41: "day today"
[day today]
style=inherit
style value=universal today
text color=n/a

; ATTRIBUTE #42: "day focus"
[day focus]
style=inherit
style value=universal focus
text color=n/a

; ATTRIBUTE #43: "month contents"
[month contents]
style=inherit
style value=universal contents
text color=n/a

; ATTRIBUTE #44: "month contents 2nd"
[month contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

; ATTRIBUTE #45: "month header"
[month header]
style=inherit
style value=universal header
text color=n/a

; ATTRIBUTE #46: "month header 2nd"
[month header 2nd]
style=rgb
style value=212 160 167
text color=210 210 210

; ATTRIBUTE #47: "month gridlines"
[month gridlines]
style=inherit
style value=universal gridlines
text color=n/a

; ATTRIBUTE #48: "month today"
[month today]
style=inherit
style value=universal today
text color=n/a

; ATTRIBUTE #49: "month focus"
[month focus]
style=inherit
style value=universal focus
text color=n/a

; ATTRIBUTE #50: "toolbar contents"
[toolbar contents]
style=rgb
style value=139 50 53
text color=255 255 255

; ATTRIBUTE #51: "toolbar focus"
[toolbar focus]
style=inherit
style value=toolbar contents
text color=n/a
